/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');


body{
  height: 100%;
}

.bg{
  background-color: rgba(31, 171, 214, 0.568);
}
h1,h2,h3,h4,p{
  font-family: 'Rubik', sans-serif;
}

div{
  padding:10px;
}

.title{
  text-align: center;
  font-weight: bold;
  padding-bottom: 20px;
}

.trans{
  background-color : rgba(255,255,255,0.3);
}

#img-1, #img-2, #poster{
  display:block;
  margin:0 auto;
  object-fit: scale-down;
  max-height: 300px;
}

#img-1{
  border-radius: 50%;
}

#poster{
  max-height: 200px;
}


